/*...................................................................*/

/*                       généralités                                 */

/*...................................................................*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

span {margin: 0px; padding: 0px;}

.dextre {float: right;}
.senestre {float: left;}
.centrum {margin: 0px auto;}

a  {margin:0px; border:0px; text-decoration:none; color:#000000;}
a :hover{color:red;}
dt {margin:0px; padding:0px}
dl {margin:0px; padding:0px}
p{}
img {border:none;}
img a{border:none;}

img.adapt-img {opacity:1; marg}

.lazy img.adapt-img {opacity:1;}

.spip_document dl {margin:0px; padding:0px}
.spip_document dt{margin:0px; padding:0px}
.spip_documents {margin:0px; padding:0px}
.spip_document {margin:0px; padding:0px}
.spip_documents_left {margin: 6px 12px 6px 0px; padding:0px}
.spip_documents_right{margin:6px 0px 6px 12px; padding:0px}
.spip_documents_center{margin:6px 0px 6px 0px; padding:0px}

h3 {font-family: Garamond; font-size: 2 em; color:#000; border-bottom:solid 1px /*#E11313*/#ccc; padding-bottom:7px; padding-top:20px; font-weight:normal;text-align: center;}

#Cale {width:90%;}



/*...................................................................*/

/*                       Structure                                   */

/*...................................................................*/


body {
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0;
	background-color: #FFF;
	background-image: url(../IMG/FondBlanc);
}
	
	
	
/*.intro {/*background-image: url(IMG/FondBullesRoses02.jpg);}
.page {background-image: url(../IMG/FondPage.jpg);}*/

#b_generale {width:1000px; /*height: 1500px;*/ margin: 0 auto !important; margin-left: 12% ; /*background-color: #A735FF;*/}
#b_generale_pied { width:1000px; margin-left: 0 auto !important; margin-right: 0 auto !important; margin-left: 12% ; padding-top:75px;}

#surentete {width:100%; height: 50px; margin:0px auto; margin-bottom:12px; /*background-color: #AA678F;*/ background-repeat: no-repeat; background-position: center top;
			margin-top:0px; float: left; /*background-image: url(../IMG/QLM_surentete.jpg);*/}
			
#Entete {width:100%; margin-bottom:16px; /*background-color: #AA678F;*/ background-repeat: no-repeat; background-position: center top;
			margin-top:16px; float: left; /*background-image: url(../IMG/Entete.jpg);*/}
#Entete.cql {height: 150px;}
#Entete.qlm {height: 100px;}
			
#Signature {width:780px; height: 20px; margin:0px auto; clear:both; float: right; background-image: url(../IMG/signature.png); background-repeat: no-repeat; background-position: center top;}


/*...................................................................*/

/*                             Logos                                 */

/*...................................................................*/


#Logo {width:700px; height: 137px; margin:0px 0px 0px 0px; /*background-color: #BBFF55;*/ float:left; background-image: url(../IMG/LogoPointParis02); background-repeat: no-repeat; background-position: left top;}
#LogoPage {width:306px; case: 200px; margin:0px auto; /*background-color: #BBFF55;*/ float:left; background-image: url(../IMG/logopage.png); background-repeat: no-repeat; background-position: center top;}

#Logocql {width:55px; height: 60px; margin:0px 50px 0px 0px; /*background-color: #BBFF55;*/ float:right; background-image: url(../IMG/QLM_logocql); background-repeat: no-repeat; background-position: center top;}
#LogoComite {width:700px; height: 137px; margin:0px 0px 0px 0px; /*background-color: #BBFF55;*/ float:left; background-image: url(../IMG/LogoComiteQuartierLatin); background-repeat: no-repeat; background-position: left top;}

#LogoPied{width:200px; height: 287px; margin:0px 0px 0px 0px; /*background-color: #BBFF55;*/ float:left; background-image: url(../IMG/QLM_LogoPied); background-repeat: no-repeat; background-position: left top;}

#Vignette {width:90px; height: 90px; margin:0px 10px 10px 0px; /*background-color: #BBFF55;*/ float:left;}

/*...................................................................*/

/*                       Pied de page                                */

/*...................................................................*/


#p_fond 	{margin: 0; width:100%; clear:both; display:block; height:100px;
	background-color: #FFF;background-position: center top;
	background-image: url(../IMG/FondBlanc);background-repeat: repeat-x;}
	
#p_titre {}
	

/*...................................................................*/

/*                       Navigation                                  */

/*...................................................................*/


#BNavSup { width:100%; height: 50px; margin:0px auto; position:relative; float:left;}


#NavSup {font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color: #999999; text-decoration: none; float:right; margin:0px;}
#NavSup a {font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; float:right; margin:0px;}
#NavSup a:hover {font-family: Arial, Helvetica, sans-serif; color: #556644; text-decoration: none; float:right; margin:0px;}

.Navmarge {width:100%; clear:both;}

#NavFB {}
#NavFB a  {display: block; /*width:134px;*/ height: 32px; width:40px; margin:0px; float:right; background-color: #FFF; background-image: url(../IMG/LiensSociaux_Belins); background-repeat: no-repeat; background-position: left top;}
#NavFB  a:hover {display: block; background-image: url(../IMG/LiensSociaux_Belins02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}

#NavTW {}
#NavTW a  {display: block; /*width:134px;*/ height: 32px; width:40px; margin:0px; float:right; background-color: #FFF; background-image: url(../IMG/LiensSociaux_Gazouille); background-repeat: no-repeat; background-position: left top;}
#NavTW  a:hover {display: block; background-image: url(../IMG/LiensSociaux_Gazouille02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}

#NavGPLUS {}
#NavGPLUS a  {display: block; /*width:134px;*/ height: 32px; width:40px;  margin:0px; float:right; background-color: #FFF; background-image: url(../IMG/LiensSociaux_gougoulles); background-repeat: no-repeat; background-position: left top;}
#NavGPLUS  a:hover {display: block; background-image: url(../IMG/LiensSociaux_gougoulles02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}

#NavRSS {}
#NavRSS a  {display: block; /*width:134px;*/ height: 32px; width:40px; margin:0px; float:right; background-color: #FFF; background-image: url(../IMG/LiensSociaux_chauvesouris); background-repeat: no-repeat; background-position: left top;}
#NavRSS  a:hover {display: block; background-image: url(../IMG/LiensSociaux_chauvesouris02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}


#BNav {width:98%; margin:0px auto; position:relative; /*background-color: #556677;*/ margin-top:3px; float: left;}


#Nav {}
#Nav a  {/*display: block;*/ /*width:98%;*/ font-family: Arial, Helvetica, sans-serif; font-size: 0.9 em; color: #9ECACA; text-decoration: none; /*text-align: center;*/margin-left:5px;
/*text-transform: uppercase;*/ padding:5px 5px 5px 5px; float:left; /*border: solid #EEEEEE; border-width: 0px 0px 1px 0px;*/  /*background-color: #334455;*/ /*background-image: url(../IMG/FlecheNav.png); background-repeat: no-repeat; background-position: left top;*/}
#Nav  a:hover {/*display: block; *//*background-image: url(../IMG/FlecheNav02.png); background-repeat: no-repeat; background-position: left top;*/ background-color: #EB1F57; color: #FFFFFF;}

#NavPrincipale{}
#NavPrincipale a  {display: block; width:98%; font-family: Arial, Helvetica, sans-serif; font-size: 0.9 em; color: #9ECACA; text-decoration: none; /*text-align: center;*/margin-left:5px;
/*text-transform: uppercase;*/ padding:5px 5px 5px 5px; float:left; /*border: solid #EEEEEE; border-width: 0px 0px 1px 0px;*/  /*background-color: #334455;*/ /*background-image: url(../IMG/FlecheNav.png); background-repeat: no-repeat; background-position: left top;*/}
#NavPrincipale  a:hover {display: block; /*background-image: url(../IMG/FlecheNav02.png); background-repeat: no-repeat; background-position: left top;*/ background-color: #EB1F57; color: #FFFFFF;}


#NavNoire {}
#NavNoire a  {display: block; width:98%; font-family: Arial, Helvetica, sans-serif; font-size: 0.9 em; color: #EC1451; text-decoration: none; /*text-align: center;*/ margin-left:5px;
/*text-transform: uppercase;*/ padding:5px 5px 5px 5px; float:left; /*border: solid #EEEEEE; border-width: 0px 0px 1px 0px;*/  background-color: #D4CFBC; /*background-image: url(../IMG/FlecheNav.png); background-repeat: no-repeat; background-position: left top;*/}
#NavNoire  a:hover {display: block; /*background-image: url(../IMG/FlecheNav02.png); background-repeat: no-repeat; background-position: left top;*/ background-color: #EC1451; color: #ffffff;}

#NavCarre {}
#NavCarre a  {display: block; /*width:134px;*/ height: 35px; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #E11313; text-decoration: none; /*text-align: center;*/ margin: 6px 6px 8px 0px;
/*text-transform: uppercase;*/ padding: 5px 10px 3px 10px; float:left; /*border: solid #E11313; border-width: 1px 1px 1px 1px; *//*background-color: #F8F8F8;*/ /*background-image: url(../IMG/FlecheNav.png); background-repeat: no-repeat; background-position: left top;*/}
#NavCarre  a:hover {display: block; background-color: #E11313; color: #ffffff; /*border:#E11313 1px solid;*/

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}


#NavAgenda {}
#NavAgenda a  {display: block; /*width:134px;*/ height: 35px; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #E11313; text-decoration: none; /*text-align: center;*/ margin: 6px 0px 8px 0px;
text-transform: uppercase; padding: 5px 0px 3px 23px; float:left; border: solid #fff; border-width: 1px; background-color: #FFF; background-image: url(../IMG/LiensCQL_Agenda01); background-repeat: no-repeat; background-position: left top;}
#NavAgenda  a:hover {display: block; background-image: url(../IMG/LiensCQL_Agenda02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}

#NavAnnuaire {}
#NavAnnuaire a  {display: block; /*width:134px;*/ height: 35px; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #E11313; text-decoration: none; /*text-align: center;*/ margin: 6px 0px 8px 0px;
text-transform: uppercase; padding: 5px 0px 3px 19px; float:right; border: solid #fff; border-width: 1px; background-color: #FFF; background-image: url(../IMG/LiensCQL_Annuaire01); background-repeat: no-repeat; background-position: left top;}
#NavAnnuaire  a:hover {display: block; background-image: url(../IMG/LiensCQL_Annuaire02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}


#NavQSN {}
#NavQSN a  {display: block; width:195px; height: 35px; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #E11313; text-decoration: none; /*text-align: center;*/ margin: 6px 0px 8px 2px; clear:both;
text-transform: uppercase; padding: 5px 0px 3px 32px; float:left; border: solid #fff; border-width: 1px; background-color: #FFF; background-image: url(../IMG/LiensCQL_quisommesnous); background-repeat: no-repeat; background-position: left top;}
#NavQSN  a:hover {display: block; background-image: url(../IMG/LiensCQL_quisommesnous02); background-repeat: no-repeat; background-position: left top;

	/*Chrome*/
	-webkit-transition-property: background-color 1s ease 0ms;
	/*mozilla*/
	-moz-transition-property: background-color;
	-moz-transition-delay: 1ms;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function:ease;

}



/*...................................................................*/

/*                          Une                                      */

/*...................................................................*/


#EnUne {width:100%; /*height: 245px;*/ height: 280px; margin:0px auto; float:left; margin-bottom: 5px; margin-top: 5px; padding-bottom:12px; /*border-bottom:3px double #ddd;*/}
#Une {width:790px; /*height: 234px;*/ height: 250px; margin:0px auto; float:left;}

#GrandArt {width:600px; padding-right: 10px; border-right: 1px solid #CCC; float:left; margin:0px;}

#UneArticle {width:185px; /*height: 234px;*/ margin:0px; float:right; margin-right:0px; display:block;}
#UneImage {width:400px; /*height: 234px;*/ margin:0px; float:left; margin-right:0px; display:block;}
#UneTitre {color: #000000; width:100%;clear:both;margin-bottom:12px;}
#UneTitre  a{font-family: Garamond; font-weight:normal; font-size: 1.5em; color: #000000;}
#UneTitre  a:hover{ color: #E11313;}
#UneType {display: block; /*width:134px;*/ height: 25px; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #AAA; text-decoration: none; text-align: center; width:100%; clear:both; 
text-transform: uppercase; float:right; border-bottom: solid #CCC; border-width: 1px;}



#petitsarticlesUne{width:180px; /*height:270px; */float:right;/*border: 1px double red;*/}
#caissonarticleUne{width:180px;/* height:70px;*/ margin:0px auto; border-bottom: 1px solid #CCC; display:block; clear:both;}

#enuneTitre  {}
#enuneTitre  a{display: block; /*width:134px;*/ height: 35px; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #E11313; text-decoration: none; /*text-align: center;*/ width:100%; clear:both; padding-left:25px; padding-top:6px; 
text-transform: uppercase; float:right; border: solid #fff; border-width: 1px; background-color: #FFF; background-image: url(../IMG/LiensCQL_EnUne); background-repeat: no-repeat; background-position: left top;}

#enuneTitre  a:hover{color: #E11313; background-image: url(../IMG/LiensCQL_EnUne01);}



#Pub200 {width:100%; float:right; margin-top: 0px; background-repeat: no-repeat; background-position: right top;}
#Pub200.adherents {height: 270px; background-image: url(../IMG/QLM_CR_DevenezAdherents);}
#Pub200.abonnezvous {height:;/*border: solid #E11313; border-width: 1px;*/ background-color: #FFF; float:right; padding-top:80px; margin-top:40px;
					background-image: url(../IMG/abonnezVous); background-position: center top;}

					
					

/*...................................................................*/

/*                          Sommaire                                 */

/*...................................................................*/

#theme   { width:1000px;  margin:0px auto; float:left; margin-bottom: 20px; /*border-top: 1px solid #CCC; clear:both;*/ display:block;}
#themetitre   {width:100%;  margin:0px auto; float:left; margin-bottom: 20px; clear:both; display:block;}
#titretheme {}
#titrethemeseul {margin:0px auto; float:left; padding:5px; color:white; font-size: 0.8em;font-family: Arial; text-transform : uppercase; text-align:center; background-color:#C10E0E; clear:both; border:1px solid #fff;}
#titretheme a {margin:0px auto; float:left; padding:5px; color:white; font-size: 0.8em;font-family: Arial; text-transform : uppercase; text-align:center; background-color:#C10E0E; clear:both; border:1px solid #fff;}
#titretheme a:hover {color:#C10E0E; font-family: Arial; font-size: 0.8em; text-transform : uppercase; text-align:center; background-color:#fff; clear:both; border:1px solid #C10E0E;}

#titregrandtheme {}
#titregrandtheme a {margin:0px auto; float:left; clear:both; padding:5px; color:white; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #E11313; text-decoration: none; text-transform : uppercase; text-align:center; background-color:#fff; clear:both; border:1px solid #fff;}
#titregrandtheme a:hover {color:#C10E0E; font-family: Arial; font-size: 0.8em; text-transform : uppercase; text-align:center; background-color:#fff; clear:both; border:1px solid #C10E0E; }

/* pour les articles plus anciens */
#ancienarticle{width:180px; /*height:345px;*/ float:left; /*border-left: 1px solid #AAA;clear:both;*/margin-left:7px;clear:both; margin:5px 0px 5px 0px;}
#ancienarticle.intro{width:180px; /*height:345px;*/ float:left; /*border-left: 1px solid #AAA;clear:both;*/margin-left:7px;clear:right; margin:5px 0px 5px 0px;}
#caissonarticle{width:100%;/* height:70px;*/ border-bottom: 1px solid #CCC; display:block; clear:both; float:right;}

#themesarticles {font-family: Garamond; font-weight:normal; font-size: 0.9em; color: #000000; float:left; width:100%; margin:8px 0px 8px 0px;}
#themesvignettes {float:left;}



/*...................................................................*/

/*                          Marge                                    */

/*...................................................................*/


#M_promo {width:190px; margin:0px; float:right;}
#M_grandepromo {width:395px; margin:0px; float:right; height:220px; /*background-color: #445566;*/}

#M_article {width:190px; margin:0px; float:right; /*background-color: #EFEFEF;*/}

#DerArt {width:100%; margin-top:200px;}
#MargeTitre {width:100%; font-family: Garamond; font-size: 1.2em; color: #000000; margin-top:12px; float:right;}
#MargeTitre   a:hover{color:red;}

#MargeTof {width:120px; height:70px; background-position: left top; display: block; 
/*background-color: #553457;*/ float:left; margin: 10px 0px 0px 0px; /*border: solid #EEEEEE; border-width: 1px;*/}

#MargeArticle{width:290px; /*height:190px;*/ background-position: left top; display: block; 
/*background-color: #553457;*/ float:right; margin: 0px 0px 0px 0px; /*border: solid #EEEEEE; border-width: 1px;*/}

#MargeTexte {width:160px; float:right; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; line-height:1.1em;  color:#777777; padding:0px;}

#MargeClef{width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color:#777777; text-transform : uppercase; padding:3px 0px 3px 0px; border-bottom:#CCC dotted 1px; border-top:#CCC solid 1px;}


/*...................................................................*/

/*                       présentation                                */

/*...................................................................*/

#Diapo {width:600px; height: 350px; margin:0px auto; float:right; margin-top: 0px; background-color: #EFEFEF; background-repeat: no-repeat; background-position: center top; clear:both;}

/*...................................................................*/

/*                     Titraille                                     */

/*...................................................................*/


#casedate {width:100%; height:25px; border-top: 1px #CCCCCC solid;border-bottom: 1px #CCCCCC solid; margin:5px 0px 0px 0px;}
#date {font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color:#AAA; float:left; margin-top:5px;}
#date  a{color:#AAA; }
#date  a:hover{color:#E11313;}

#arbresocial {width:200px; height:35px; font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color:#AAA; float:left; margin:5px 0px 0px 0px;}
#arbresocial.bas {border-bottom: 1px #CCCCCC solid;}
#arbresocial.haut {border-top: 1px #CCCCCC solid;}

#casechapo {width:100%; height:3px; clear:both; display:block;}


/*...................................................................*/

/*                     Textes                                        */

/*...................................................................*/

#titre {width:600px; font-family: Garamond; font-size: 2.5em; color: #000000;}
#texte {width:600px; font-family: Garamond, /*rial, Helvetica, sans-serif*/; font-size: 1.1em; color:#222; line-height: 1.4em; float:left; border-bottom: 1px #CCCCCC solid; margin-bottom:7px; padding-bottom:25px; }
#texte a{color:red;}
#texte a:hover{color:red; border-bottom: 1px red dotted; border-top: 1px red dotted;}

#chapo {width:100%; font-family: Garamond, /*rial, Helvetica, sans-serif*/; font-size: 1.1em; color:#222; line-height: 1.4em; float:left; /*border-bottom: 1px #CCCCCC solid; margin-bottom:7px; padding-bottom:5px;*/ clear:both; display:block; }
#chapo a{color:red;}
#chapo a:hover{color:red; border-bottom: 1px red dotted; border-top: 1px red dotted;}


#rubrique {width:100%; font-family: Garamond; font-size: 1.3em; color:#AAA; margin: 12px 0px 12px 0px; /*text-transform : uppercase;*/ text-align:left; font-style:normal;}

#encart{width:100%; display:block; font-family: Garamond; font-size: 0.9em; color:#777777; }
#encart a{color:#555;}
#encart a:hover{color:red;}



/*...................................................................*/

/*                     Boutique                                      */

/*...................................................................*/



#boutique {width:190px; height:85px; background-repeat: no-repeat; background-position: left top; display: block;
			float:right; margin: 10px 20px 0px 0px; background-image: url(../IMG/Boutique.jpg); clear;right;}
#boutique a {width:190px; height:85px; background-repeat: no-repeat; background-position: left top; display: block;
			float:right; margin: 10px 20px 0px 0px; background-image: url(../IMG/Boutique.jpg);}
#boutique a:hover { background-image: url(../IMG/Boutique02.jpg);}


/*...................................................................*/

/*                     Blogue                                        */

/*...................................................................*/

#Case {width:225px; /*background-color: #556677;*/ margin-top: 12px; float:left;}
#Caseart { width:190px; height:345px; background-repeat: no-repeat; background-position: left top; display: block; 
/*background-color: #553457;*/ float:left; margin: 0px 10px 0px 0px; /*border: solid #EEEEEE; border-width: 1px;*/}

#CaseRub{width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color:#777777; text-transform : uppercase; padding-bottom:3px; border-bottom:#333 solid 1px;}
#Casetitre {font-family: Garamond; font-size: 1.5em;  color:#333333; margin-top: 6px; font-weight:normal;}
#Casetitre a{color:#00000; text-decoration:none;}
#Casetitre a:hover{color:#E11313; margin-top: 3px; font-weight:normal; text-decoration: none;}
#Casetexte {font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; line-height:1.1em;  color:#777777; padding:3px;}

/*...................................................................*/

/*                       Boites                                      */

/*...................................................................*/

#B100{ width:100px; margin:0px; background-color: #AA556F; position: relative; left:20px; height:50px; top: 30px;}
#B200{ width:200px; margin:0px;}
#B250{ width:250px; margin:0px auto; background-color: #AA55FF;*/}
#B300 { width:300px; margin:0px auto; /*background-color: #EFEFEF;*/}
#B350 { width:350px; margin:0px auto;}
#B400 { width:400px; margin:0px;}
#B500 { width:500px; margin:0px auto; background-color: #AA55FF; position:relative; background-color: #BBFF55;}
#B600 { width:600px; margin-left:12px; /*background-color: #AA55FF;*/}
#B650 { width:650px; margin:0px 0px 0px 18px; background-color: #AA55FF;}
#B681 { width:681px; margin:0px; /*background-color: #AA55FF;*/ position:relative; margin-top: 12px; margin-left: 7px;}
#B700 { width:700px; float:right;}
#B800 { width:800px; margin:0px auto; /*background-color: #AA55FF;*/}
#B900 { width:900px; margin:0px auto; background-color: #AA55FF; position:relative; }
#B900 { width:1000px; margin:0px auto; background-color: #AA55FF; position:relative; }


#entier {width:1000px; margin:0px; /*background-color: #AA556F;*/}

#B_contenu { width:800px;/*background-color: #AA55FF;*/}
#B_article { width:600px;/*background-color: #AA55FF;*/}





/*  ---------------------------------------------------
/*  Habillage des formulaires
/*  ---------------------------------------------------
*/



input, select, textarea {
	font-size: 100%;
	font-family: inherit;
	color: #333;
}


/* Structure generale des formulaires
----------------------------------------------- */
.formulaire_spip {
	clear: both;
	margin-bottom:0px;
	padding: 3px;
	border: 0;
	text-align: left;
	font-size: 1em;
	float: left;
	width: 95%;
	margin-left: 2%;margin-bottom: 2%;
}
.formulaire_spip form { margin: 0; padding: 0; } /* Bug IE/Win */

/* Fieldset */
.formulaire_spip fieldset {
	clear: both;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}
.formulaire_spip fieldset legend {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	color: #333;
	font-family: "robotolight", Georgia, "Times New Roman", Times, serif;

} /* Preciser la couleur des legend et du fond pour IE/Win */
.formulaire_spip fieldset fieldset {
	margin-top: 1em;
	background-color: #33CC66;
}
.formulaire_spip fieldset fieldset legend {
	font-size: 1em;
	font-weight: normal;
	color: #333333;
	background-color: #CC66FF;


}

/* Explications */
.formulaire_spip .explication { margin: 0.50em 0; color: #444; font-size: 0.75em; }

/* Lignes */
.formulaire_spip ul { margin: 0; padding: 0; list-style: none; }
.formulaire_spip ul li { clear: both; margin: 0; padding: 0.50em 0; }

/* Labels */
.formulaire_spip label { display: block; text-align: left; color: #555; font-weight: normal; /* pour IE/Win */ position: relative;
						font-family: Arial, Helvetica, sans-serif; font-size:0.8em;/*"robotolight", Georgia, "Times New Roman", Times, serif*/; font-size: 14px;}
.formulaire_spip li p { margin-top: 0; margin-bottom: 0; }

.formulaire_spip .choix label {display:inline;font-weight:normal;}
.formulaire_spip .choix input.radio,
.formulaire_spip .choix input.checkbox {width:auto;}


/* Champs de saisie */
.formulaire_spip input.text { width: 100%; border: 1px solid #E11313; color:#E11313; height:30px; background-color: rgba(250,250,250,0);}
.formulaire_spip textarea { width: 100%;/*99%*/ border: 1px solid #ccc; color:#777; background-color: rgba(250,250,250,0);}
.formulaire_spip select { width: 99%; }

/* Boutons */
.formulaire_spip .boutons { clear: both; margin: 0; padding: 0; text-align: right;}
.formulaire_spip .boutons input { height:30px; width: 100%;  border: 1px solid #E11313; /*border-radius:160px;*/ background-color:#fff; color:#E11313;
									font-family: Arial, Helvetica, sans-serif; font-size:0.8em; padding:0px;}

.formulaire_spip .boutons input, input.submit {}


/* Reponses, previsu et erreurs
----------------------------------------------- */

/* Champs obligatoires */
.formulaire_spip li.obligatoire {
	color: #99FF00;
}
.formulaire_spip li.obligatoire label {
	color: #555;
	font-family: Arial, Helvetica, sans-serif; font-size:0.7em;, /*Georgia, "Times New Roman", Times, serif*/; margin-bottom:5px;
}

/* Previsualisation du message */
.formulaire_spip fieldset.previsu { margin-bottom: 2em; padding: 1em; border: 2px dashed #F57900; }
.formulaire_spip fieldset.previsu legend { padding: 0 0.50em; font-weight: bold; color: #F57900; }
.formulaire_spip fieldset.previsu li { padding: 3px; border: none; }
.formulaire_spip fieldset.previsu p { margin: 1em 0; } 

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #e86519; font-size: 1.20em; }
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }
fieldset.reponse_formulaire.reponse_formulaire legend { color: #F57900; } /* Preciser la couleur des legend et du fond pour IE/Win */

/* * Erreurs */
.formulaire_spip li.erreur .erreur_message { display: block; color: #C30; font-weight: bold; }
.formulaire_spip li.erreur input.text, .formulaire_spip li.erreur textarea { background-color: #FCC; border-style: solid; border-color: #C30; }
.reponse_formulaire_erreur { margin: 0; color: #C30; font-weight: bold; }

/* * OK */
.reponse_formulaire_ok { margin: 0; color: #000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size:0.7em; /*border:1px dotted red; padding:5px;*/}


/* Variantes et cas particuliers
----------------------------------------------- */

/* Barre de raccourcis typographiques */
table.spip_barre { width: 100%; }
table.spip_barre a img { background: #FDA; padding: 3px; border: 1px outset #CC9; }
table.spip_barre a:focus img,
table.spip_barre a:hover img,
table.spip_barre a:active img { background: #FFF; border: 1px solid #CC9; }
table.spip_barre input.barre { width: 99%; background: transparent; border: 0; }

/* Formulaire de forum */
.formulaire_forum .saisie_titre input.text, .formulaire_forum .saisie_titre textarea { width: 98%; }

/* Selection des langues */
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche { margin: 0; padding: 5px; background: none; width:300px; float:right;}
.formulaire_recherche * { display: inline; vertical-align: middle; }
.formulaire_recherche label { margin-right: 5px; }
.formulaire_recherche input.text { width: 10em; padding-left: 5px; background: #FFF url(rechercher.gif) no-repeat left center; width:50em;}
.formulaire_recherche input.submit {}

.spip_surligne {} /* Cf.: spip_style.css */

/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /* Bug IE/Win */

/* Formulaire de login dans une page */
.formulaire_login ul li {clear:left;}
.formulaire_login .editer_password .details {display:block;}
.formulaire_login #spip_logo_auteur {float:right;}

